@charset "utf-8";
/*■■■■■■■■■■■■■■■■　767px幅以下のメディア（iPhone縦,横）～全幅共通　■■■■■■■■■■■■■■■■*/

/*----------------------------------------------------------
■リセット・基本
----------------------------------------------------------*/
* { margin: 0; padding: 0; }
a { text-decoration: none; }
ul,ol { list-style: none; }
img { vertical-align: middle; max-width: 100%; }
a img { border: none; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
table { border-collapse:collapse; border-spacing:0; }
body {
	font: 100%/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #fff;
	color: #000;
	display: none;
}
/*----------------------------------------------------------
■構造・レイアウト
----------------------------------------------------------*/
header, #wrapper, footer {
	clear: both;
	width: 100%;
}
#wrapper .inner {
	clear: both;
}
#wrapper .innerPages {
	clear: both;
	margin: 0 auto;
	padding: 10px 10px 100px;
}
#wrapper main {
	clear: both;
}
#wrapper #subContent {
	clear: both;
}
#wrapper #sideBar.column {
	margin-top: 50px;
}
/*----------------------------------------------------------
■リンク（a）
----------------------------------------------------------*/
a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
a:link {
	color: #f4703c;
}
a:visited {
	color: #f4703c;
}
a:hover {
	color: #f4703c;
	text-decoration: underline;
}
a:active {
	color: #f4703c;
	text-decoration: underline;
}
main a:link, main a:visited {
	text-decoration: underline;
}
main a:hover, main a:active {
	text-decoration: none;
}
/*画像リンクの透過設定*/
a:hover img {
	opacity: 0.6;
	-moz-opacity: 0.6; /* Firefox */
	filter: alpha(opacity=60); /* IE6/7 */
	-ms-filter: "alpha(opacity=60)"; /* IE8 */
}
/*画像リンクを透過させない設定*/
a:hover img.noAlpha {
	opacity: 1.0;
	-moz-opacity: 1.0; /* Firefox */
	filter: alpha(opacity=100); /* IE6/7 */
	-ms-filter: "alpha(opacity=100)"; /* IE8 */
}
/*先頭マーク付きリンク*/
.mk-link {
	background: url(../img/arrow-textnavi.png) no-repeat 0px 5px;
	padding-left: 12px;
	margin-left: 10px;
}
/*----------------------------------------------------------
■見出しタグ（h1～h6）
　※共通の仕様のみ　その他各所記載
---------------------------------------------------------*/
/*ヘッダロゴ*/
header h1#logo {
	margin: 8px 15px;
	padding: 0;
}
@media print, screen and (max-width: 350px) { /*iPhone5以下*/
	header h1#logo { /*ロゴ*/
		width: 200px;
	}
}
/*メインコンテンツ内見出し*/
main h2 {
	clear: both;
	font-size: 1.7em;
	font-weight: normal;
	color: #000;
	margin: 0;
	margin-bottom: 50px;
	padding-bottom: 15px;
	background: url(../img/bd-line.png) repeat-x bottom left;
}
main h3 {
	clear: both;
	font-size: 1.5em;
	font-weight: normal;
	color: #f4703c;
	margin: 50px 0 20px;
	padding: 5px 20px;
	border: solid 1px #f4703c;
	border-radius: 5px;
	background: repeating-linear-gradient(-45deg, #FDFAF3, #FDFAF3 2px, #fff 0, #fff 7px);
}
main h3.imgTitle {
	border: none;
	background: none;
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
}
main h4 {
	clear: both;
	font-size: 1.1em;
	font-weight: bold;
	margin: 20px 0 10px;
	text-indent: -1.35em;
	padding-left: 1.35em;
}
main h4:before {
	font-size: 1.1em;
	content: "■ ";
	color: #f4703c;
}
main h4.dotLine {
	border-bottom: dotted 1px #b5b5b5;
}
main h5 {
	clear: both;
	font-size: 0.95em;
	font-weight: bold;
	margin: 10px 0;
	padding-bottom: 5px;
	border-bottom: dotted 1px #b5b5b5;
}
h6 {
}
/*----------------------------------------------------------
■ヘッダ内部（header）
----------------------------------------------------------*/
/*Googleカスタム検索*/
#cse-search-form {
	margin: 0 auto 10px;
	width: 255px;
}
/*ヘッダナビ*/
nav#headerNavi {
	background: #f9f9f9;
	text-align: center;
}
nav#headerNavi li a {
	display: block;
	color: #000;
}
nav#headerNavi li a:hover {
	text-decoration: none;
}
nav#headerNavi p {
	background: #fff;
	border: solid 1px #dcdcdc;
	border-radius: 3px;
	cursor:pointer;
	float: right;
	width: 42px;
	font-size: 0.65em;
	text-align: center;
	padding: 15px 0;
	position: absolute; top:17px; right: 17px;
}
nav#headerNavi p.open {
	background: #f4703c;
	color: #fff;
}
nav#headerNavi div {
	clear: both;
	display: none;
	border-top: solid 5px #f4703c;
}
/*対象者別メニュー*/
#targetMenu ul {
	clear: both;
	width: 100%;
	margin: 0 auto;
	font-size: 1em;
	text-align: center;
}
#targetMenu li {
	border-bottom: solid 1px #b5b5b5;
	padding: 7px 0;
}
#targetMenu li:hover {
	background: #f4703c;
}
/*アイコンメニュー*/
#iconMenu {
	font-size: 0.6em;
	margin: 20px auto;
	text-align: center;
}
#iconMenu li {
	display: inline-block;
	border-right: solid 1px #d2d2d2;
	padding: 5px 0;
	width: 75px;
}
#iconMenu li:first-child {
	border-left: solid 1px #d2d2d2;
}
#iconMenu li img {
	padding-bottom: 5px;
}
#iconMenu li.only {
	background: #707070;
	border-radius: 3px;
	width: 60px;
	margin-left: 7px;
	margin-top: 10px;
}
#iconMenu li.only a {
	color: #fff;
}
@media print, screen and (max-width: 350px) { /*iPhone5以下*/
	#iconMenu li {
		width: 65px;
	}
	#iconMenu li.only {
		margin-left: 0px;
	}
}
/*グローバルナビ*/
nav#globalNavi ul {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: #f4703c;
	font-size: 1em;
	text-align: center;
}
nav#globalNavi li {
	width: 50%;
	border-bottom: solid 1px #fff;
	box-sizing: border-box;
	padding: 10px 0;
	float: left;
}
nav#globalNavi li:nth-child(2n+1) {
	border-right: solid 1px #fff;
}
nav#globalNavi li:nth-last-of-type(2) {
	border-bottom: none;
}
nav#globalNavi li:last-child {
	border-bottom: none;
}
nav#globalNavi li a {
	display: block;
	color: #fff;
}
nav#globalNavi li a:hover {
	text-decoration: none;
}
nav#globalNavi li a:hover .eng {
	color: #fff;
}
nav#globalNavi li:hover {
	background: #B5260A;
}
nav#globalNavi li .eng {
	display: block;
	clear: both;
	font-size: 0.5em;
	line-height: 100%;
	color: #802919;
}
/*パンくずリスト*/
nav#breadcrumbs ol {
	list-style: none;
	text-align: left;
	margin: 10px;
}
nav#breadcrumbs ol li {
	display: inline;
	font-size: 0.75em;
}
nav#breadcrumbs ol li:before {
  content: " > ";
}
nav#breadcrumbs ol li:first-child:before {
  content:"";
}
/*----------------------------------------------------------
■TOPページ（main内部）
----------------------------------------------------------*/
/*ニュース＆トピックス*/
#topics {
	border-bottom: solid 1px #F3703C;
	background: #fcf4e3;
	padding: 25px;
	position: relative;
	height: 220px;
	overflow: auto;
}
#topics::-webkit-scrollbar{
	width: 7px;
	background: #b5b5b5;
}
#topics::-webkit-scrollbar-thumb{
	background: #F7A787;
	border-radius: 10px;
}
#topics .title {
	border-bottom: solid 1px #F3703C;
	margin-bottom: 20px;
}
#topics h2 {
	color: #F3703C;
	font-size: 1.1em;
	font-weight: bold;
	float: left;
	padding-bottom: 5px;
	margin-bottom: 0;
	background: none;
}
#topics li {
	font-size: 0.8em;
	border-bottom: solid 1px #d3d3d3;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#topics li:last-child {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#topics .rss-date {
	color: #f4703c;
}
#topics li a {
	color: #000;
	text-decoration: none;
}
#topics li a:hover {
	text-decoration: underline;
}
/*moreボタン*/
#topics .more {
	clear: both;
	display: block;
	position: absolute;
	top: 25px;
	right: 28px;
}
#topics .more a {
	padding: 1px 10px;
	font-size: 0.75em;
	background: #e9310e;
	border-radius: 3px;
	float: right;
	color: #fff;
}
#topics .more a:hover {
	background: #802919;
}
#topics .more a {
	text-decoration: none;
}
/*主要3項目紹介*/
#primaryCont {
	margin: 35px auto;
	width: 95%;
	text-align: center;
}
#primaryCont .pCont {
	border: solid 1px #b5b5b5;
	margin: 0 auto 30px;
	text-align: left;
	box-sizing: border-box;
	display: table;
	background: #FFFCF8;
}
#primaryCont .image {
	border-right: solid 1px #b5b5b5;
	width: 40%;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	background: url(../img/bg-pt.png) top left;
}
#primaryCont .text {
	padding: 7px;
	width: 60%;
	display: table-cell;
	vertical-align: top;
}
main #primaryCont h2 {
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho','MS 明朝',serif;
	font-size: 1em;
	line-height: 120%;
	font-weight: bold;
	color: #f4703c;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	border-bottom: solid 1px #f4703c;
	margin: 5px;
	background: url(../img/mark-5dot.png) no-repeat top left;
	padding: 0 0 5px 30px;
}
#primaryCont a {	
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
#primaryCont a .text p {
	font-size: 0.75em;
	margin: 10px 0 0 35px;
	color: #000;
}
@media print, screen and (max-width: 350px) { /*iPhone5以下*/
	#primaryCont a .text p {
		margin: 5px 0 0 5px;
	}
}
#primaryCont a:hover {
	background: #fef0eb;
}
/*サブ2項目紹介*/
#seconderyCont {
	clear: both;
	margin: 0 auto;
	width: 95%;
	text-align: center;
}
#seconderyCont .sCont {
	border: solid 4px #f3875c;
	margin: 0 auto 30px;
	text-align: left;
	max-width: 460px;
	box-sizing: border-box;
	background: #f8b083 url(../img/bg-s-cont.png);
}
#seconderyCont h3 {
	font-size: 1.2em;
	line-height: 100%;
	font-weight: normal;
	color: #fff;
	margin: 0;
	background: url(none);
	padding: 7px 0 0 10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	border: none;
}
#seconderyCont h3 span {
	font-size: 0.6em;
	color: #802919;
	margin-left: 20px;
	padding: 0 0 0 20px;
	text-shadow: none;
}
#seconderyCont h3 span:before {
	content: "\A　　　　" ;
	white-space: pre ;
}
#seconderyCont a {	
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
#seconderyCont a:hover {
	background: #f4703c url(none);
}
/*----------------------------------------------------------
■下層ページ（main内部）
----------------------------------------------------------*/
/*ページタイトル（リスト、詳細ページ共通）*/
.listPageTitle,.detailPageTitle {
	height: 50px;
	border-top: solid 5px #f4703c;
	padding: 20px;
	margin: 0 auto;
}
.listPageTitle h1,.detailPageTitle h1 {
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: 0.06em;
	text-shadow: -1px 2px 2px rgba(0,0,0,0.2);
}
.listPageTitle h1 .eng,.detailPageTitle h1 .eng {
	display: block;
	clear: both;
	font-size: 0.35em;
	line-height: 100%;
	margin-left: 10px;
}
/*ページタイトル背景（各ページ）*/
.listPageTitle#aboutus,.detailPageTitle#aboutus {/*大学案内*/
	background: #fef0eb url(../aboutus/img/bg.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.listPageTitle#academics,.detailPageTitle#academics {/*学部・大学院*/
	background: #fef0eb url(../academics/img/bg.jpg) no-repeat center center;
	background-size: cover;
	color: #802919;
}
.listPageTitle#campuslife,.detailPageTitle#campuslife {/*キャンパスライフ*/
	background: #fef0eb url(../campuslife/img/bg.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.listPageTitle#admissions,.detailPageTitle#admissions {/*入試情報*/
	background: #fef0eb url(../admissions/img/bg.jpg) no-repeat center center;
	background-size: cover;
	color: #802919;
}
.listPageTitle#career,.detailPageTitle#career {/*就職・進路*/
	background: #fef0eb url(../career/img/bg.jpg) no-repeat center center;
	background-size: cover;
	color: #802919;
}
.listPageTitle#social,.detailPageTitle#social {/*地域連携・社会貢献*/
	background: #fef0eb url(../social/img/bg.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
/*対象者別メニュー*/
.detailPageTitle#examinee {/*受験生の方へ*/
	background: #fef0eb url(../img/bg-examinee.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.detailPageTitle#students {/*在学生の方へ*/
	background: #fef0eb url(../img/bg-students.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
.detailPageTitle#guardian {/*保護者の方へ*/
	background: #fef0eb url(../img/bg-guardian.jpg) no-repeat center center;
	background-size: cover;
	color: #802919;
}
.detailPageTitle#graduate {/*卒業生の方へ*/
	background: #fef0eb url(../img/bg-graduate.jpg) no-repeat center center;
	background-size: cover;
	color: #802919;
}
.detailPageTitle#area {/*地域一般の方へ*/
	background: #fef0eb url(../img/bg-area.jpg) no-repeat center center;
	background-size: cover;
	color: #fff;
}
/*カテゴリ別ページインデックス*/
main nav#ctgMenu ul {
	margin: 10px;
}
main nav#ctgMenu li {
	padding: 5px 5px 0px 5px;
	margin-bottom: 40px;
	height: 200px;
}
main nav#ctgMenu li:before, main nav#ctgMenu li:after {
	content: "";
	display: table
}
main nav#ctgMenu li:after { clear:both; }
main nav#ctgMenu h2 {
	font-size: 1.25em;
	line-height: 120%;
	font-weight: normal;
	padding: 10px 10px 10px 37px;
	margin-bottom: 10px;
	background: #fef0eb url(../img/mark-5dot.png) no-repeat 10px 10px;
	border: solid 1px #f3875c;
	border-radius: 5px;
}
main nav#ctgMenu h2:hover {
	background: #FAC2AE url(../img/mark-5dot.png) no-repeat 10px 10px;
}
main nav#ctgMenu h3 {
	font-size: 1em;
	font-weight: normal;
	color: #f4703c;
	background: url(../img/arrow-textnavi.png) no-repeat 0px 7px;
	margin: 0;
	padding: 0 0 0 12px;
	border: none;	
}
main nav#ctgMenu li .thumb {
	float: left;
	width: 100px;
	margin-right: -105px;
}
main nav#ctgMenu li .text {
	float: left;
	margin-left: 105px;
}
main nav#ctgMenu li p {
	font-size: 0.9em;
	margin-bottom: 5px;
}
main nav#ctgMenu a:link {
	text-decoration: none;
	display: block;
	width: 100%;
}
main nav#ctgMenu h3 a:hover {
	text-decoration: underline;
}
/*サイトマップ*/
nav#sitemap a {
	display: block;
}
nav#sitemap a:link,nav#sitemap a:visited {
	text-decoration: none;
}
nav#sitemap a:hover,nav#sitemap a:active {
	text-decoration: underline;
}
nav#sitemap ul {
	margin-left: 20px;
}
nav#sitemap li {
	background: url(../img/arrow-textnavi.png) no-repeat 0px 6px;
	padding-left: 17px;
	padding-bottom: 5px;
}
nav#sitemap li li {
	background: url(../img/arrow-footer.png) no-repeat 0px 7px;
	padding-left: 15px;
}
/*注釈*/
.attention {
	color: #000;
	font-size: small;
	margin-left: 10px;
}
/*FAQ*/
dl.faq dt {
	font-weight: bold;
}
dl.faq dt:before {
	content: "Q. ";
	color: #2ED0D1;
}
dl.faq dd {
	margin: 5px 10px 40px;
	padding: 20px;
	background: #f3f3f3;
	border-radius: 3px;
	font-size: 0.9em;
}
dl.faq dd:before {
	content: "A. ";
	color: #FF91B7;
	font-weight: bold;
	font-size: 1.2em;
}
/*インタビュー*/
dl.intv dt {
	font-weight: bold;
}
dl.intv dt:before {
	content: url(../img/mark-4dot.png)" ";
}
dl.intv dd {
	margin: 5px 10px 40px;
	padding: 20px;
	background: #fef0eb;
	border-radius: 3px;
	font-size: 0.9em;
}
/*GoogleMap*/
.gMap {
    position: relative;
    padding-bottom: 80%;/*縦横比*/
    margin-top: 20px;
    height: 0;
    overflow: hidden;
} 
.gMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
/*----------------------------------------------------------
■メインコンテンツ内部共通（main）
----------------------------------------------------------*/
#wrapper .innerPages section {
	clear: both;
	margin-bottom: 50px;
}
/*詳細ページレイアウト*/
#wrapper main.detailColumn p {
	margin-bottom: 30px;
	line-height: 180%;
}
#wrapper main.detailColumn section,#wrapper main.detailColumn article {
	margin-bottom: 100px;
}
#wrapper main.detailColumn section:last-child,#wrapper main.detailColumn article:last-child {
	margin-bottom: 0;
}
/*----------------------------------------------------------
■サブコンテンツ内部共通（#subContent）
----------------------------------------------------------*/
/*バナー*/
#subContent .banner {
	background: #F5EDDD;
	padding: 30px 0;
	text-align: center;
}
#subContent .banner li {
	float: left;
	width: 50%;
	padding: 0 7px 7px;
	box-sizing: border-box;
}
/*----------------------------------------------------------
■サイドバー内部共通（#sideBar）
----------------------------------------------------------*/
/*サイドインデックス*/
#sideBar.column h3 {
	font-size: 1em;
	font-weight: normal;
	color: #fff;
	margin: 0 0 20px 0;
	padding: 10px;
	background: #f3875c;
	border-radius: 3px 3px 0 0;
}
#sideBar.column h3 a {
	color: #fff;
}
#sideBar nav#ctgMenu {
	background: #fcf4e3;
	border-radius: 3px;
	margin-bottom: 30px;
}
#sideBar nav#ctgMenu ul {
	margin: 10px;
}
#sideBar nav#ctgMenu li {
	font-size: 0.85em;
	border-bottom: solid 1px #d2d2d2;
	padding: 5px 10px 10px 15px;
	margin-bottom: 5px;
	background: url(../img/mark-4dot.png) no-repeat 0px 5px;
}
#sideBar nav#ctgMenu li li {
	background: url(../img/arrow-footer.png) no-repeat 0px 1px;
	border-bottom: none;
	line-height: 120%;
	padding: 0;
	margin: 10px 0 0 0;
}
#sideBar nav#ctgMenu li:last-child {
	border-bottom: none;
}
#sideBar nav#ctgMenu a:link {
	text-decoration: none;
	display: block;
	width: 100%;
	padding-left: 10px;
}
#sideBar nav#ctgMenu a:hover {
	text-decoration: underline;	
}
/*サイドバー内バナー*/
#sideBar .banner {
	margin: 0 auto;
	text-align: center;
}
#sideBar .banner li {
	margin-bottom: 20px;
}
/*----------------------------------------------------------
■終了部（#wrapper下部）
----------------------------------------------------------*/
/*ページアップ*/
#pageUp {
	display: block;
}
#pageUp a {
	color: #fff;
	text-decoration: none;
}
.page_top {
	position: fixed;
	bottom: 35px;
	right: 20px;
	padding: 5px 10px;
	font-size: 0.75em;
	background: #999;
	opacity: 0.6;
	border-radius: 3px;
	z-index: 500;
}
.page_top:hover {
	background: #f4703c;
}
/*----------------------------------------------------------
■フッタ内部（footer）
----------------------------------------------------------*/
/*フッタナビ*/
nav#footerNavi {
	background: #f9f9f9;
}
nav#footerNavi p {
	background: #F3703C url(../img/fnavi-open.png) 97% center no-repeat;
	border-top: solid 10px #e9310e;
	cursor: pointer;
	padding: 16px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.2em;
}
nav#footerNavi p.open {
	background: #F3703C url(../img/fnavi-close.png) 97% center no-repeat;
	color: #000;
}
nav#footerNavi section {
	display: none;
	border-bottom: solid 1px #f4703c;
	padding: 10px 0;
}
nav#footerNavi .nl {
	float: left;
	width: 47%;
	padding: 20px 0;
	margin-left: 3%
}
nav#footerNavi .nl:last-child {
	clear: both;
}
nav#footerNavi h4 {
	font-size: 0.85em;
	font-weight: normal;
	color: #f4703c;
	border-bottom: solid 1px #F3703C;
	margin: 0 10px 10px 0;
	background: url(../img/arrow-textnavi.png) no-repeat 0px 4px;
	padding-left: 13px;
}
nav#footerNavi h4 a {
	display: block;
	width: 100%;
}
nav#footerNavi ul {	
	box-sizing: border-box;
	padding: 0 5px 20px 0;
}
nav#footerNavi li {
	font-size: 0.75em;
	margin-left: 15px;
}
	nav#footerNavi ul:last-child {
		padding-bottom: 0;
	}
@media print, screen and (max-width: 350px) { /*iPhone5以下*/
	nav#footerNavi li {
		font-size: 0.7em;
	}
}
nav#footerNavi li a {
	color: #000;
	display: block;
	width: 100%;
}
/*アイコン（フッタ）*/
nav#footerNavi .icn {
	text-align: right;
	margin-right: 20px;
}
/*サブナビ（フッタ）*/
nav#subNavi {
	display: none;
}
/*アドレス*/
address {
	font-size: 0.9em;
	font-style: normal;
	text-align: center;
	padding: 10px 0 15px;
}
address a:link {
	color: #000;
	text-decoration: none;
}
/*コピーライト*/
#copyright {
	font-size: 0.75em;
	background: #f4703c;
	text-align: center;
	padding: 8px 0;
}
#copyright a:link, #copyright a:visited {
	color: #000;
}
#copyright a:visited, #copyright a:active {
	color: #000;
}

/*■■■■■■■■■■■■■■■■■■■■■■■■■　装飾　■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*----------------------------------------------------------
■枠線・囲み
----------------------------------------------------------*/
/*角マルBOX*/
.box01 {
	border: solid 1px #ccc;
	border-radius: 3px;
	padding: 20px;
}
.box02 {
	background: #f3f3f3;
	border-radius: 3px;
	padding: 20px;
}
.box03 {
	border: solid 1px #ccc;
	background: #f7f7f7;
	border-radius: 3px;
	padding: 20px;
}
.box04 {
	background: #E7F9F9;
	border-radius: 3px;
	padding: 20px;
}
.box05 {
	background: #FFEFF4;
	border-radius: 3px;
	padding: 20px;
}
.box06 {
	border: dotted 2px #ccc;
	border-radius: 3px;
	padding: 20px;
}
.box07 {
	border-radius: 3px;
	background: #fcf4e3;
	padding: 20px;
}
/*BOX内文章最下部余白・マージンの解除*/
#wrapper main.detailColumn .box01 p:last-child, #wrapper main.detailColumn .box02 p:last-child, #wrapper main.detailColumn .box03 p:last-child, #wrapper main.detailColumn .box04 p:last-child, #wrapper main.detailColumn .box05 p:last-child, #wrapper main.detailColumn .box06 p:last-child, #wrapper main.detailColumn .box07 p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
main .box01 p:last-child, main .box02 p:last-child, main .box03 p:last-child, main .box04 p:last-child, main .box05 p:last-child, main .box06 p:last-child, main .box07 p:last-child {
	margin-bottom: 0;
}
/*----------------------------------------------------------
■リスト関連
----------------------------------------------------------*/
/*先頭マーク付きリスト（リンク用）*/
.linkMarkList01 li {
	background: url(../img/arrow-footer.png) no-repeat 0px 7px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin-left: 10px;
}
/*先頭マーク付きリスト（画像）*/
.imgMarkList01 li {
	background: url(../img/mark-5dot.png) no-repeat 0px 0px;
	padding-left: 30px;
	padding-bottom: 15px;
	margin-left: 10px;
}
/*先頭マーク付きリスト（色）*/
.colorMarkList01 li:before {
	content: "■ ";
	color: #2ED0D1 ;
}
.colorMarkList02 li:before {
	content: "■ ";
	color: #FF91B7 ;
}
.colorMarkList01 li,.colorMarkList02 li {
	text-indent: -1.35em;
	padding-left: 1.35em;
}
/*横2列並びリスト*/
.col2List ul {
	display: block;
	width: 50%;
	float: left;
	font-size: 0.85em;
}
/*通常のリスト*/
.normalList li,.normalNbList .normalList li {
	list-style: disc;
	margin-left: 25px;
}
/*通常の番号付きリスト*/
.normalNbList li,.normalList .normalNbList li {
	list-style: decimal;
	margin-left: 25px;
}
/*定義型リスト（標準）*/
dl.normalDL {
	margin: 40px 0;
}
.normalDL dt {
	font-weight: bold;
	margin-bottom: 10px;
}
.normalDL dd {
	margin-bottom: 30px;
	margin-left: 20px;
}
/*定義型リスト（インデント付）*/
dl.indent {
	font-size: 0.9em;
}
.indent dt {
	margin-bottom: 10px;
}
.indent dd {
	margin: 0 0 20px 40px;
}
/*インラインリスト（横並びリスト）*/
.inlineList {
	font-size: 0.9em;
}
.inlineList li {
	display: inline;
	padding: 0 8px;
	border-right: 1px solid #CCCCCC;
}
.inlineList li:last-child {
	border: none;
}
/*----------------------------------------------------------
■表・表型定義リスト
----------------------------------------------------------*/
/*表（th中央）*/
table.tb01 {
	width: 100%;
}
.tb01 th {
	font-weight: bold;
	color: #802919;
	text-align: center;
	border: solid 1px #d2d2d2;
	background: #fef0eb;
	padding: 5px 10px;
}
.tb01 td {
	border: solid 1px #d2d2d2;
	padding: 5px 10px;
}
.tb01 tr:nth-child(2n+1) td {
	background: #F9F9F9;
}
/*表（th左）*/
table.tb02 {
	width: 100%;
}
.tb02 th {
	font-weight: bold;
	color: #802919;
	text-align: left;
	border: solid 1px #d2d2d2;
	background: #fef0eb;
	padding: 5px 10px;
}
.tb02 td {
	border: solid 1px #d2d2d2;
	padding: 5px 10px;
}
.tb02 tr:nth-child(2n+1) td {
	background: #F9F9F9;
}
/*表（th中央・左右線なし）*/
table.tb03 {
	width: 100%;
	margin-bottom: 30px;
}
.tb03 th {
	font-weight: bold;
	color: #802919;
	text-align: center;
	border-top: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	background: #fef0eb;
	padding: 5px 10px;
}
.tb03 td {
	border-top: solid 1px #d2d2d2;
	border-bottom: solid 1px #d2d2d2;
	padding: 5px 10px;
}
.tb03 tr:nth-child(2n+1) td {
	background: #F9F9F9;
}
/*表のキャプション*/
caption {
	text-align: right;
	font-size: 0.75em;
}
/*はみ出した表をスクロール*/
.scroll {
	overflow: auto;
}
.scroll table {
	margin-bottom: 10px;
}
.scroll::-webkit-scrollbar{
	height: 7px;
	background: #b5b5b5;
	border-radius: 10px;
}
.scroll::-webkit-scrollbar-thumb{
	background: #F7A787;
	border-radius: 10px;
}
/*表型定義リスト（左左→中左）*/
.tbList01LLCL {
	font-size: 0.9em;
	margin-bottom: 40px;
}
.tbList01LLCL dl:first-child {
	border-top: solid 1px #C8C8C8;
}
.tbList01LLCL dt {
	text-align: left;
	background: #f5f5f5;
	padding: 5px 10px;
}
.tbList01LLCL dd {
	text-align: left;
	border-bottom: solid 1px #C8C8C8;
	background: #fff;
	padding: 5px 10px;
}
/*----------------------------------------------------------
■テキスト関連
----------------------------------------------------------*/
/*newアイコン*/
.new {
	background: #e9310e;
	color: #fff;
	font-size: 13px !important;
	font-weight:normal !important;
	line-height: 100%;
	padding: 0px 5px;
	margin-left: 10px;
	border-radius: 3px;
}
/*文字色・文字背景色*/
.mk-red { color: #ff0000; }
.mk-pink { color:#FF91B7 ; }
.mk-blue { color: #2ED0D1; }
.mk-orange { color: #E9310E; }
.mk-green { color: #94C037; }
.mk-normal { color: #000; }
mark.bg-pink {
	background: #ffcccc;
	border-radius: 3px;
	padding: 0 10px;
	margin: 0 5px;
}
mark.bg-sky {
	background: #AED6FF;
	border-radius: 3px;
	padding: 0 10px;
	margin: 0 5px;
}
mark.bg-salmon {
	background: #ffcc99;
	border-radius: 3px;
	padding: 0 10px;
	margin: 0 5px;
}
mark.bg-lime {
	background: #c5ec84;
	border-radius: 3px;
	padding: 0 10px;
	margin: 0 5px;
}
mark.bg-beige {
	background: #f5eddd;
	border-radius: 3px;
	padding: 0 10px;
	margin: 0 5px;
}
/*文字サイズ*/
.xx-small { font-size: 50%; }
.x-small { font-size: 70%; }
.small { font-size: 90%; }
.medium { font-size: 100%; }
.large { font-size: 110%; }
.x-large { font-size: 130%; }
.xx-large { font-size: 150%; }

/*標準文字*/
.normal {
	font-size: small;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
/*文先頭１文字下げ（主に※印付きの文章等に使用）*/
.cap {
	text-indent: -1.35em;
	padding-left: 1.35em;
}
/*モバイルのみ小さい文字*/	
.mbSmall {
	font-size: 0.8em;
}
/*文字間アキ*/
.ltSpace {
	letter-spacing: 0.5em;
}
/*改行なし*/
.nowrap {
	white-space: nowrap;
}
/*----------------------------------------------------------
■画像関連
----------------------------------------------------------*/
/*画像レイアウト位置変更*/
.changeCL, .changeCR { text-align: center; }

/*文字と画像を垂直方向中央に整列（画像にスタイルを適用）*/
/*（画像が左・右に余白）*/
.imgL {
	vertical-align: middle;
	margin-right: 5px;
}
/*（画像が右・左に余白）*/
.imgR {
	vertical-align: middle;
	margin-left: 5px;
}
/*（画像が中央・両横に余白）*/
.imgC {
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
}
/*写真の回り込み*/
/*（写真を左側に挿入する場合）*/
.ptFloatL {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
/*（写真を右側に挿入する場合）*/
.ptFloatR {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
/*一切の装飾無し（hタグを画像にする場合等で使用）*/
.noneStyle {
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0px;
	background: url(none);
	border: none;
}
/*----------------------------------------------------------
■位置・表示関連
----------------------------------------------------------*/
/*中央寄せ、左寄せ、右寄せ*/
.algC { text-align: center; }
.algL { text-align: left; }
.algR { text-align: right; }

/*回り込み（左、右）*/
.floatL { float: left; }
.floatR { float: right; }


/*micro clearfix（float解除）*/
.cf:before, .cf:after {
	content: "";
	display: table
}
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 */

/*float解除*/
.clear { clear: both; }

/*区切り線*/
hr {
	clear: both;
	margin: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	visibility: hidden;
}
/*PCのみで表示*/
.pcOnly {
	display: none;
}
/*----------------------------------------------------------
■余白・マージンの設定
----------------------------------------------------------*/
/*余白の設定*/
/*（20px）*/
.pdgALL20 { padding: 20px; }
.pdgLR20 { padding: 0 20px; }
.pdgTB20 { padding: 20px 0; }
.pdgL20 { padding: 0 0 0 20px; }
.pdgR20 { padding: 0 20px 0 0; }
.pdgT20 { padding: 20px 0 0 0; }
.pdgB20 { padding: 0 0 20px 0; }
.pdgLT20 { padding: 20px 0 0 20px; }
.pdgLB20 { padding: 0 0 20px 20px; }
.pdgRT20 { padding: 20px 20px 0 0; }
.pdgRB20 { padding: 0 20px 20px 0; }
/*（15px）*/
.pdgALL15 { padding: 15px; }
.pdgLR15 { padding: 0 15px; }
.pdgTB15 { padding: 15px 0; }
.pdgL15 { padding: 0 0 0 15px; }
.pdgR15 { padding: 0 15px 0 0; }
.pdgT15 { padding: 15px 0 0 0; }
.pdgB15 { padding: 0 0 15px 0; }
.pdgLT15 { padding: 15px 0 0 15px; }
.pdgLB15 { padding: 0 0 15px 15px; }
.pdgRT15 { padding: 15px 15px 0 0; }
.pdgRB15 { padding: 0 15px 15px 0; }
/*（10px）*/
.pdgALL10 { padding: 10px; }
.pdgLR10 { padding: 0 10px; }
.pdgTB10 { padding: 10px 0; }
.pdgL10 { padding: 0 0 0 10px; }
.pdgR10 { padding: 0 10px 0 0; }
.pdgT10 { padding: 10px 0 0 0; }
.pdgB10 { padding: 0 0 10px 0; }
.pdgLT10 { padding: 10px 0 0 10px; }
.pdgLB10 { padding: 0 0 10px 10px; }
.pdgRT10 { padding: 10px 10px 0 0; }
.pdgRB10 { padding: 0 10px 10px 0; }

/*マージンの設定*/
/*（TOP）*/
.mgnT0 { margin-top: 0 !important; }
.mgnT5 { margin-top: 5px !important; }
.mgnT10 { margin-top: 10px !important; }
.mgnT15 { margin-top: 15px !important; }
.mgnT20 { margin-top: 20px !important; }
.mgnT30 { margin-top: 30px !important; }
.mgnT40 { margin-top: 40px !important; }
/*（BOTTOM）*/
.mgnB0 { margin-bottom: 0 !important; }
.mgnB5 { margin-bottom: 5px !important; }
.mgnB10 { margin-bottom: 10px !important; }
.mgnB15 { margin-bottom: 15px !important; }
.mgnB20 { margin-bottom: 20px !important; }
.mgnB30 { margin-bottom: 30px !important; }
.mgnB40 { margin-bottom: 40px !important; }
